Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 14:29:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team,

I got a msg saying I rejected the below order. No one called me also

I still need the order to deliver order no is 7372082450

On Sun, 29 May 2022, 20:26 Centrepoint, <[email-masked]>
wrote:

> Order number 7372082450 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Anisha Mahesh, your order number is 7372082450
> <https://www.centrepointstores.com/bh/en/my-account/order/7372082450?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC0529220008276.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0529220008276&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Anisha Mahesh *
> building 3040, road 181 ,block 701, flat 12
> Isa Town, Bahrain
> Mobile: +973 35368820
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001090720220529
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/163712954?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Charlotte Reid Textured Tote Bag with Top Handle *
>
> Color: Beige
> 1
>
> <https://www.centrepointstores.com/bh/en/p/153142171?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
>
> Color: 5
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161151753?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * Beautysta 3D Classic Sponge *
>
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162880833?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> LIFESTYLE *
> * GLOO Sally Classy Make Up Bag *
>
> 1
>
> <https://www.centrepointstores.com/bh/en/p/163921662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEMART *
> * Celeste Women's Lace Textured Slip-On Round Toe Ballerina Shoes *
>
> Color: Black
> Size: 36
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4423006